@charset "UTF-8";
/* CSS Document */

body { 
	-webkit-font-smoothing: auto !important;
	text-rendering: optimizeSpeed;
}



#userList img {
	width: 100%;
}



#userList .new-profile .filtre {
		display: none;
	}
	



.article-wrapper{
	background-image:url(/assets/img/hp/vitre.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
}

.article-link {
	text-decoration:none;
	color: #5d5b5e;
	background: rgba(255, 255, 255, 0.4);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}


.article-link:hover {
	color: #5d5b5e;
	background: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.carousel-indicators .active { background: #da1c5c; }
.carousel-indicators li  { border-color: #27aae1; }


#homeFooter a { text-decoration: none; }
#homeFooter a:hover { color: white }

	#homeFooter .icon-fl-down:before { line-height:18px; }

	#login { 
		background: rgba(0, 0, 0, 0.5);
		color: white;
		padding:10px 0;
	}

@media (max-width: 767px) {
	#toggleLoginIn{float:none;}
	#modalIns .modal-content{width:100%;}
}
	
@media (min-width: 768px) {
	
	.main {
		background-image:url(../img/landing1.jpg);
		background-size:cover;
	}
	
	#modalIns .modal-content{width:450px;}
	
}



@media (min-width: 1200px) {
	
	.main {
		background-image:url(../img/landing1.jpg);
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
		background-attachment:fixed;
		min-height:80vh;
	}

	#userList .new-profile .profile:after {
		display: block;
		width: 100%;
		height: 100%;
		background:rgba(0, 0, 0, 0.5);
		content:'';
		position:absolute;
		top: 0;
		left: 0;
	  -webkit-transition: all 250ms ease;
	  -moz-transition: all 250ms ease;
	  -ms-transition: all 250ms ease;
	  -o-transition: all 250ms ease;
	  transition: all 250ms ease;
	}
	
	#userList .new-profile .profile:hover:after {
		background:rgba(0, 0, 0, 0.0);
	  -webkit-transition: all 250ms ease;
	  -moz-transition: all 250ms ease;
	  -ms-transition: all 250ms ease;
	  -o-transition: all 250ms ease;
	  transition: all 250ms ease;
	}
	
	
	#userList .new-profile .filtre .filtreInfo {
		position: absolute;
	color: white;
	z-index: 2;
	bottom: 0;
	width: 100%;
	z-index:3;
	}
	
	#userList .new-profile .filtre {
		display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity:0;
	z-index:2;
	overflow:hidden;
	  -webkit-transition: all 250ms ease;
	  -moz-transition: all 250ms ease;
	  -ms-transition: all 250ms ease;
	  -o-transition: all 250ms ease;
	  transition: all 250ms ease;
	}
	
	#userList .new-profile .filtre:hover {
	opacity:1;
	  -webkit-transition: all 250ms ease;
	  -moz-transition: all 250ms ease;
	  -ms-transition: all 250ms ease;
	  -o-transition: all 250ms ease;
	  transition: all 250ms ease;
	}
	
	#userList .new-profile .filtre .filtreInfo span {
		display: block;
	}
}

#homeHeader #insHeader{
	display:none;
	position:fixed;
}

#toggleLoginIn{
	display:none;
}

.errorBox{
	border:2px solid #CC0000;
	color:#CC0000;
	padding:6px 8px;
	border-radius:3px;
	font-size:90%;
	margin-top:5px;
	display:none;
}

#emailForm{
	display:none;
}

.homeFooter a{
	text-decoration:none;
}
.homeFooter .dropdown-menu>li>a{
	color:#432532;
}
.homeFooter button:focus{
	color:#FFFFFF;
}
#toggleLoginIn a{
	color:#FFF;
}
.glyphicon-chevron-up{
	cursor:pointer;
}
.modal-transparent {
  background: transparent;
}
.modal-transparent .modal-content {
  background: transparent;
  box-shadow:none;
  border:0;
}
.modal-transparent .modal-dialog {
  top:40%;
}
.modal-backdrop.modal-backdrop-transparent {
  background: #ffffff;
}
.modal-backdrop.modal-backdrop-transparent.in {
  opacity: .9;
  filter: alpha(opacity=90);
}
#homeHeader #insHeader{
	display:none;
	position:fixed;
	background: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 20px 0;
	width:100%;
	top:0px;
	font-size:36px;
	z-index:20;
}
